﻿.scroll_wrapper {
    position: relative;
    overflow: hidden;
}

.scroll_container {
    overflow: hidden;
}

.scroll_x_bar {
    height: 11px;
    background-color: #ededed;
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    cursor: auto;
    z-index: 100;
    font-size: 0px;
    word-spacing: 0;
    letter-spacing: 0;
}

.scroll_y_bar {
    width: 11px;
    background-color: #ededed;
    position: absolute;
    height: 100%;
    top: 0;
    *top:expression(eval(this.parentNode.scrollTop));
    right: 0;
    cursor: auto;
    z-index: 100;
    font-size: 0px;
    word-spacing: 0;
    letter-spacing: 0;
}

.scroll_x_slider_container{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    height: 11px;
    position: relative;
    top: 0;
    vertical-align: top;
}

.scroll_y_slider_container {
    width: 11px;
    position: relative;
    vertical-align: top;
    left: 0;
}

.scroll_x_slider {
    height: 11px;
    background-color: #bfbfbf;
    position: absolute;
}

.scroll_y_slider {
    width: 11px;
    background-color: #bfbfbf;
    position: absolute;
    top: 0;
}

.scroll_x_bar .left_scroll_btn, .scroll_x_bar .right_scroll_btn, .scroll_y_bar .top_scroll_btn, .scroll_y_bar .bottom_scroll_btn  {
    display: inline-block;
    *zoom: 1;
    border: none;
    margin: 0;
    padding: 0;
    width: 11px;
    height: 11px;
    line-height: 11px;
    overflow: hidden;
    background-color: #ededed;
    text-align: center;
    vertical-align: middle;
}

.top_scroll_btn, .bottom_scroll_btn {
    display: block;
    margin: 0 auto;
}

.left_arrow {
    display: inline-block;
    *zoom: 1;
    border: 4px solid #ededed;
    border-right: 4px solid #949494;
    margin-left: -5px;
    margin-bottom: -4px;
    *margin-top: 2px;
    width: 0;
    height: 0;
    line-height:0; 
}

.right_arrow {
    display: inline-block;
    border: 4px solid #ededed;
    border-left: 4px solid #949494;
    margin-right: -5px;
    margin-bottom: -4px;
    *margin-top: 2px;
    width: 0;
    height: 0;
    line-height:0; 
    *zoom: 1;
}

.top_arrow {
    display: inline-block;
    border: 4px solid #ededed;
    border-bottom: 4px solid #949494;
    vertical-align: top;
    width: 0;
    height: 0;
    line-height:0; 
    *zoom: 1;
}

.bottom_arrow {
    display: inline-block;
    border: 4px solid #ededed;
    border-top: 4px solid #949494;
    margin-bottom: -6px;
    *margin-top: 3px;
    width: 0;
    height: 0;
    line-height:0; 
    *zoom: 1;
}

.left_scroll_btn:focus, .right_scroll_btn:focus, .top_scroll_btn:focus, .bottom_scroll_btn:focus {
    outline: none;
    background-color:#cecece;
}

.scroll_x_bar .left_scroll_btn:hover, 
.scroll_x_bar .right_scroll_btn:hover
, .scroll_y_bar .top_scroll_btn:hover
, .scroll_y_bar .bottom_scroll_btn:hover {
    background-color:#cecece;
}
